/* CSS Document */
*, html{
    margin: 0;
    /* padding: 0; */
    border: 0;
}

body{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.9em;
    line-height: 1.5em;
    color: #444;
    min-width: 950px;
}

a:link{
    color: #996633;
    text-decoration: none;
}

a:visited{
/*    color:#669933; */
    color:#888;
    text-decoration: none;
}

a:hover{
    color: #669933;
}

a:active{
    color: #000000;
}

input, textarea{
    border: 1px solid #666;
    padding: 5px;
}

blockquote {
  border: 1px 0px #ccc solid;
  margin: 0.5em 1em;
  padding: 0.3em;
  font-style: italic;
}

#header{
    height: 128px;
//    background: url(images/back_header.gif);
}

#header_inner{
    width: 950px;
    margin: auto;
}

#header_inner #logo{
    float: left;
    width: 805px;
}

#primary-links{
  font-family:Geneva, Arial,Helvetica,sans-serif;
  color:#fff;
  background-color: #996633;
  font-size:1em;
  word-spaceing:1.2pt;
  line-height:1.5;
}
#primary-links ul {
  height:1.6em;
  margin:auto;
  width:960px;
}
#primary-links a:link {
  color:#fff;
  text-decoration:none;
  padding: 0 5px;
}
#primary-links a:visited {
  color:#fff;
}
#primary-links a:hover {
  background-color:#fff;
  color:#996633;
}
#primary-links a:active {
  color:#000;
}

#mission {
  font-size:2.0em;
  font-weight:bold;
  margin-bottom:1em;
}
#content-options{
    margin-top:10px;
    padding:5px 0;
    clear:both;
}
#node-options{
    background-color: #eee;
    float:left;
    width:50%;
    text-align:center;
    padding-bottom:10px;
}
#drupal-options{
    background-color:#fff;
    height:275px;
    text-align:center;
    padding:10px 0;
}

.blog-terms a{
    font-size: 1.5em;
}
.blog-links a{
    font-size: 1.5em;
    font-weight: bold;
}

#header_inner a:link,  #header_inner a:visited{
    color: #FFF;
    text-decoration: none;
}

#header_inner a:hover{
    text-decoration: underline;
}


#header-verbiage {
  width:800px;
  margin-top:2.6em;
  margin-left:0.5em;
}
#header_inner h2#awfslogan {
  font-family:Geneva,Arial,Helvetica,sans-serif;
  font-size:15pt;
  font-weight:normal;
  color:#996633;

}
#header_inner h2#awfmission {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12pt;
  font-weight:normal;
  color:#669933;
  letter-spacing:0.6px;
  word-spacing:1.2px;
  line-height: 0;
}
#header_inner h1{
  font-size: 2em;
  line-height: 0.2em;
/*  color: white; */
}
#header_inner h2{
  font-size: 1.2em;
/*  color: white; */
}
#header_inner img{
    margin-top: 17px;
    margin-right: 1em;
    float:left;
}

#content_wrapper{
    margin: auto;
    width: 950px;
}

#content{
    width: 717px;
    border-right: 1px solid #4a4a4a;
    padding-right: 8px;
    padding-left: 5px;
    float: left;
    line-height: 1.7em;
}

#content h2{
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: -1px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.15em;
}
#content h2 a:visited{
/*    color:#669933; */
    color:#888;
}

#content p{
    margin-top: 1.0em;
}

#content .node {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: solid #669933 1px;
}

.content {
    font-size: 1.1em;
}


#right{
    width: 210px;
    float: right;
}

.block{
    margin-bottom: 15px;
}

#victor_kane{
    text-align: justify;
    border-bottom: 1px solid #666;
    padding-bottom: 5px;
    font-size: 0.9em;
}

.banner{
    margin: 10px 0 10px 0;
    border-top: 1px solid #666;
    padding-top: 5px;

}

.meta{
    font-size: .8em;
}


#footer{
    clear: both;
    padding-top: 3em;
    text-align: center;
    font-weight: bold;
    padding-bottom: 2em;
}

ol, ul, dl {
  position: relative;
}

#edit-search-block-form-1 {
  width: 125px;
}

div.service-links {
  margin-top: 1em;
}

.service-links {
  font-size: .8em;
  font-weight: bold;
 }

body#tinymce {
  min-width: 95%;
}

h1, h2, h3, h4, h5, h6 {
  margin-top:1em;
}
